.books {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    margin-top: 100px;
    margin-bottom: 100px;
}

.book img {
    border-radius: 16px;
}

.book {
    display: flex;
    width: 80%;
    justify-content: space-evenly;
    align-items: center;
    background: #1d1f24;
    margin: 24px;
    padding: 12px;
    border-radius: 16px;

}

.book div {
    width: 50%;
    
}

.book div h1 {
    font-size: 48px;
    margin-bottom: 24px;

}

.book div p {
    font-size: 18px;
    color: #ffffffc3;
    padding-right: 32px;
}

.button_buy {
    margin-top: 24px;
    font-size: 26px;
    padding: 8px 24px;
    background: #B8860B;
    border-radius: 16px;
    transition: all 0.5s;
    border: none;
    box-shadow: inset 5px 5px 10px -5px white;
} 
 
.black
{
    box-shadow: inset 1px 1px 10px -5px #ffffffc3;
    background: #000000;
    color: #ffffff;
}
@media screen and (max-width:1000px) {
    .book {
        width: 100%;
        box-shadow: none;
        border-radius: 0;
    }

    .book div h1 {
        font-size: 32px;
    }

    .book div p {
        font-size: 16px;
    }
}

@media screen and (max-width:600px) {
    .book {
        display: flex;
        flex-direction: column;
        width: 100%;

    }

    .book div {
        text-align: center;
        width: 100%;
    }

    .book div p {
        font-size: 16px;
        margin: 0;
        padding: 0;
    }

    .book img {
        margin-top: 24px;
    }
}

.grey {
    background: #ffffff;
    color: rgb(0, 0, 0);
}

.grey_2 {
    background: #3b444b;
    color: rgb(255, 255, 255);
}
button:disabled{
    background: #3b444b;
    color: #ffffff6b;   
}
button:disabled:hover{
    scale: 1;

}
.black_ed{
    border:1px solid #B8860B;
    background: none;
}